/* Genel Medya Sorguları */
@media (min-width: 992px) {
  /* Logo Boyutu */
  .pkp_site_name a img {
    max-height: 150px !important;
  }

  /* Ana Navigasyon */
  .pkp_navigation_primary {
    display: inline-block;
    max-width: 90%;
    text-align: left;
  }

  /* Footer Düzenlemeleri */
  .footer .col-md-2 {
    display: none;
  }
  .footer .row {
    text-align: center;
  }
}

/* İçerik Hizalama */
#main-content {
  text-align: justify;
}

/* Sosyal Medya Butonları */
.plugins_generic_shariff ul li {
  padding: 0;
  margin: 3px 2px !important;
}

@media (min-width: 360px) {
  .plugins_generic_shariff ul li {
    margin-right: 2px !important;
  }
}

/* Twitter İkonu İçin SVG Kullanımı */
.fa-twitter {
  position: relative;
  display: inline-block;
  background: url('/public/x-icon.svg') no-repeat center;
  background-size: contain;
  width: 1.2em;
  height: 1.2em;
  font-family: inherit !important;
}

.fa-twitter:before {
  content: "" !important;
  display: none !important;
}

/* Footer Marka ve Gereksiz İçerik Gizleme */
.pkp_brand_footer,
.pkp_page_index .journals ul .links,
.pkp_page_index .journals ul li:nth-child(5) {
  display: none;
}

/* Site Adı ve Logo Alanı Düzenlemeleri */
.pkp_site_name_wrapper .pkp_site_name,
.pkp_head_wrapper .pkp_site_name_wrapper {
  padding: 0;
  margin: 0;
}

.pkp_site_name .is_img {
  margin: 5px 0;
}

.pkp_site_name .is_img img {
  display: inline-block;
  max-height: 100%;
  max-width: 100%;
  width: auto;
  height: auto;
  margin-top: 0px;
}

.pkp_brand_footer {
  padding: 0;
  width: 0;
  height: 0;
}

/* Link */
#navigationUser .profile a{
 background-color:#ffffff;
 border-top-left-radius:5px;
 border-top-right-radius:5px;
 border-bottom-left-radius:5px;
 border-bottom-right-radius:5px;
 color:#020202;
}

/* Link (hover) */
#navigationPrimary > li > a:hover{
 color:rgba(2,2,2,0.54);
}

/* Link (active) */
#navigationPrimary > li > a:active{
 color:rgba(31,32,50,0.54);
}


/* Footer content */
.pkp_structure_footer_wrapper .pkp_structure_footer .pkp_footer_content{
 text-align:center;
}


.sidebar-menu {
    margin-bottom: 10px;
    background-color: #f5f5f5;
    padding: 10px;
    border-radius: 5px;
    transition: background-color 0.3s ease;
}

.sidebar-menu a {
    text-decoration: none;
    font-size: 16px;
    font-family: Arial, sans-serif;
    color: #333;
    font-weight: bold;
    display: flex;
    align-items: center;
}

.sidebar-menu em {
    margin-right: 10px;
    color: #007bff;
    font-size: 18px;
}

.sidebar-menu:hover {
    background-color: #007bff;
}

.sidebar-menu:hover a {
    color: white;
}

.sidebar-menu:hover em {
    color: white;
}
